Subject: Re: [netatalk-admins] Multiple Log-ins

From: [email-masked] (John Ostrowick)
Date: Wed, 1 Oct 1997 07:38:29 +0200

>On Tue, 30 Sep 1997, kheflin wrote:
>
>> I'm currently running Netatalk with AppleshareIP support. Right now, if I
>> should try to access a directory from my Mac via appleshareIP, using a
>> particular name and password, this works fine. It mounts the directory
>> that I have permission for. Also what I would like to do, is use
>> Appleshare to mount another directory which requires a different username
>> and password. But if I go to the chooser and try to connect to the same
>> AppleshareIP server, it tells me that I'm already connected, and does not
>> allow me to input a different name and password. So I'm forced to unmount
>> the current directory, then try again. But I would like to have access to
>> more than one directory, which have different permissions.
>>

>
>
>I'm afraid that is a Mac thing, not a netatalk thing. Appleshare allows you
>to be only one person at a time to any given server. As far as I know, there
>is no way to change this behaviour.

not true. the mac can handle up to 18 different servers, and/or up to 100
potential different volumes from the same server.

my appleshare login system, http://macaroni.cs.wits.ac.za/labtools.html,
may fix this.

________________________________________________________________
John Ostrowick                 [email-masked]
Computer Science Department,   University of the Witwatersrand
1 Jan Smuts Ave, Johannesburg, South Africa. Senate House 1012
Phone: +27 11 716-3783         Fax: +27 11 339-3513
My web page: http://macaroni.cs.wits.ac.za/more/jon/aboutme.html
My ftp site: ftp://macaroni.cs.wits.ac.za
My listserv: http://macaroni.cs.wits.ac.za/listservs.html